<!DOCTYPE html>
<html>
    <head>
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
        <meta content="utf-8" http-equiv="encoding">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="javascript/javascript.js"></script>
    </head>

    <body>
        <ul id="roomList">
            <div class="square">1</div>   
            <div class="square">2</div>   
            <div class="square">3</div>   
            <div class="square">4</div>   
            <div class="square">5</div>   
            <div class="square">6</div>   
            <div class="square">7</div>
            <div class="square">8</div>
            <div class="square">9</div>
            <div class="square">10</div>    
        </ul>
        <!--p id="demo">A Paragraph</p>
        <h2> javascript --></h2>
        <button type="button" onclick="websocketConn()">Connect</button>
        <!-- websockets.html -->
        <input id="input" type="text" />
        <button onclick="send()">Send</button>
        <pre id="output"></pre>
    </body>
</html>